package no.rune.mavenplugins.dla.processor;


/**
 * @author Rune Flobakk
 */
public class ProcessingException extends Exception
{
    public ProcessingException()
    {
        this( "Error during processing." );
    }
    public ProcessingException( String msg )
    {
        super( msg );
    }
    
    public ProcessingException( Throwable throwable )
    {
        super( throwable.getMessage(), throwable );
    }
    
    public ProcessingException( String msg, Throwable throwable )
    {
        super( msg, throwable );
    }
}
