package no.rune.shellexecute;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;



/**
 * Indicates something that can be further customized. Originally intended for
 * use with command line argument strings which also expects its own set of
 * arguments.
 * 
 * @author Rune Flobakk
 */
@Target( ElementType.FIELD )
@Retention(RetentionPolicy.RUNTIME)
public @interface Customizable {  }
