package no.rune.mavenplugins.dla;


import org.apache.maven.plugin.MojoExecutionException;
import org.apache.maven.plugin.MojoFailureException;



/**
 * This will validate the <tt>dla.xml</tt> file.
 * 
 * @author Rune Flobakk
 * @version 1.0.0
 * @phase process-test-sources
 * @goal validate
 */
public class SourceValidatorMojo extends AbstractDlaPluginMojo
{

    
    /**
     * @see org.apache.maven.plugin.Mojo#execute()
     */
    public void execute() throws MojoExecutionException, MojoFailureException
    {
        log = getLog();
        log.info( "Validating design definition sources" );
        if( acquireDirectory( sourceDirectory ) )
        {
            log.debug( "Reading definitions from " + sourceDirectory + "." );
        }
        
    }

}
