package no.rune.shellexecute;




/**
 * Class for holding command line arguments which are formatted simply
 * by delimiting them using spaces.
 * 
 * @author Rune Flobakk
 */
public class SpaceDelimitedArguments extends AbstractArguments
{
    
    /**
     * @see AbstractArguments#AbstractArguments()
     */
    public SpaceDelimitedArguments()
    {
        super();
    }

    
    /**
     * @see AbstractArguments#toString()
     */
    @Override
    public String toString()
    {
        String args = "";
        for( String argument : getArguments() )
            args += argument + " ";
    
        return args.trim();
    }
  
    
}
